  [required] ~ label:after,
  label:has(~ [required]):after {
    content: " *";
  }
  .input-text-area,
  textarea.w-input,
  textarea.w-select {
    resize: none;
    height: 147px;
  }
  .form__input:has(.invalid) {
    border: 1px solid var(--error);
  }
  .form__input:focus {
    border-color: var(--blue);
  }
  /*ANIMATION*/
  .form__input:focus + .form__label,
  .move__label,
  .form__field .move__label {
    font-weight: 700;
    line-height: 150%;
    transform: translateY(-190%);
    pointer-events: auto;
    background-color: var(--blue);
    color: var(--white);
    padding: 3px 4px;
  }
  .form__input:focus + .form__label--text-area,
  .form__label--text-area.move__label,
  .form__field .form__label--text-area.move__label {
    transform: translateY(-120%);
  }
  .contact-label__text {
    position: relative;
  }
  .invalid {
    border: 1px solid var(--error) !important;
    padding-right: 60px;
  }
  .form__field::after {
    position: absolute;
    content: url("https://cdn.prod.website-files.com/68ff120fbf9836d3477fcd8d/6903199b5ded8801eb77d352_ep_warning-filled.svg");
    height: 32px;
    width: 32px;
    top: 50%;
    transform: translate(0, -50%);
    right: 16px;
    opacity: 0%;
    transition: opacity 0.4s;
  }
  .form__field:has(.invalid)::after {
    opacity: 100%;
  }
  /*HONEYPOT*/
  .form__row--op,
  .recaptcha-form {
    position: absolute;
    left: -9999px;
    width: 1px;
    height: 1px;
    overflow: hidden;
    opacity: 0;
    pointer-events: none;
    user-select: none;
  }
